html, body {
  padding: 0px;
  margin: 0px;
  font-family: 'Overpass', sans-serif;
  height: 100vh;
  display: flex;
  margin: auto;
}

body {
  background-image: url('../assets/header.svg');
  background-repeat: no-repeat;
  background-size: cover;
}


.container {
margin: auto;
}

.container > div {
  text-align: center;
}

h2 {
  line-height: 36px;
}

@media (max-width: 768px) {
  .container {
    width: 90vw;
  }

  iframe {
    width: 100%;
  }
}
